body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a{
	text-decoration:none;
}
a:link {
	color: #025bb3;
}
a:visited {
	color: #9f6801;
}
a:hover {
	color: #c95e20;
}
a:active {
	color: #9f6801;
}
.headline {
	font-size:18px;
	color: #b5d3b3;
	font-family:Arial;	
}
.head_researcher{
	font-size:18px;
	color: #fb830e;
	font-family:Arial;	
}
.sub_head{
	font-size:12px;
	color: #fb830e;
	font-family:Arial;	
	font-weight:bold;
}
.footer_text {
	color: #cec1b3;
	line-height:13px; 
	font-size:12px;
	font-family:Arial;
}
.staff_text{
	line-height:10px; 
}
.eventCell {
	cursor:hand;
	font-weight:bold;
}
.txt{
	font-size: 13px;
	font-family:Arial;
	color: #292f35;
	scrollbar-base-color: #E4E9EF;
	scrollbar-arrow-color: #E4E9EF;
	scrollbar-3dlight-color: #E4E9EF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-face-color: #7F9DB9;
	scrollbar-highlight-color: #4C4B54;
	scrollbar-shadow-color: #000000;
	scrollbar-track-color: #FFFFFF;
}
.txt_oganim{
	font-size: 12px;
	font-family:Arial;
	color: #292f35;
}
.txt_oganim_eng{
	font-size: 11px;
	font-family:Arial;
	color: #292f35;
}
.txt_eng{
	font-size: 12px;
	font-family:Arial;
	color: #292f35;
}
.textBox{ 
	background-color:#3d443c;
	border-color:#fd8505;
	border-width:1px;
	border-style:solid;
	font-family:Arial;
	color: #c3bfb3;
}
.nav{
	font-size: 12px;
}
.ul1 {
	list-style-image: url(../images/bullet4.jpg);
	vertical-align:top;
	line-height:28px;
}
.ul2 {
	list-style-image: url(../images/bullet5.jpg);
	vertical-align:top;
	line-height:28px;
}
.ul3 {
	list-style-image: url(../images/bullet6.jpg);
	vertical-align:top;
	line-height:28px;
}
.sideLink {
	font-size: 13px;
	color: #000000;
	font-family:Arial;
	text-decoration:none;
}
.astrics{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#fc0802;
	font-weight:
}
.butt{
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#7F9DB9;
	border-width:1px;
	cursor:hand;
	width:40px;
}



